.ca-wrapper{
    width:100%;
    height:100%;
    position:relative;
}
.ca-item{
    position:relative;
    float:left;
    width:220px;
    height:100%;
    text-align: center;
}
.ca-nav span:hover{
    opacity:1.0;
}
.ca-nav span{ 
    width:25px;
    height:38px;
    position:absolute;
    left:-25px;
    top:50%;
    margin-top:-19px;
    background:transparent url('../../../../../../default/default/css/shopbybrand/templates/default/images/arrows.png') no-repeat top left;
    text-indent:-9000px;
    opacity:0.7;
    cursor:pointer;
    z-index:100;
}
.ca-nav span.ca-nav-next{
    background-position:top right;
    left:auto;
    right:-25px;
}
.ca-container{
    position:relative;
    margin:25px auto 20px auto;
    /*height:160px;*/
}
.ca-container .brand-logo {
    /*height: 125px;*/
    align-items: center;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    width: 220px;
}

@media screen and (min-width: 0px) and (max-width: 250px) {
    .ca-container{
	width:220px;
    }
    .ca-nav span{
	left:-10px;
    }
    .ca-nav span.ca-nav-next{
	right:-10px;
    }
}

@media screen and (min-width: 251px) and (max-width: 479px) {
    .ca-container{
	width:220px;
    }
}

@media screen and (min-width: 480px) and (max-width: 719px) {
    .ca-container{
	width:440px;
    }
}

@media screen and (min-width: 720px) and (max-width: 959px) {
    .ca-container{
	width:660px;
    }
}
@media screen and (min-width: 960px) and (max-width: 1199px) {
    .ca-container{
	width:880px;
    }
}

@media screen and (min-width: 1200px) {
    .ca-container{
	width:880px;
    }
}